Cabela's Survival won't play using neogamma r9 b56

Discussion in 'Wii - Backup Loaders' started by lovely1979, Jul 8, 2013.

  1. lovely1979
    OP

    lovely1979 Newbie

    Newcomer
    2
    0
    Jul 8, 2013
    Canada
    I upgraded my neogamma from r8 to r9 b56, and cabela's survival shadows of katmai won't work anymore, says an apploader loop error...is there a setting in r8 that needs to be set in r9? I upgraded so i could play Call Of Duty MW3. Anybody have any ideas?
     
  2. lovely1979
    OP

    lovely1979 Newbie

    Newcomer
    2
    0
    Jul 8, 2013
    Canada
    just checked another...driver san francisco does the dvd err 00031100, i'm on ios250 rev 65535
     
  3. natkoden

    natkoden Not a New Member

    Member
    783
    185
    Jul 25, 2006
    Argentina
    Probably doing you a favor, lol.

    Have you tried a different cIOS? As always, d2x v8+ slot 249, base 56 and 250 base 57 provide the best compatibility